﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.810.7
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "wdm-technical-test-2022", "wdm-technical-test-2022.csproj", "{E53FB19B-4991-4A31-9CC4-99C614D9DB3C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|anycpu = Debug|anycpu
		Release|anycpu = Release|anycpu
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E53FB19B-4991-4A31-9CC4-99C614D9DB3C}.Debug|anycpu.ActiveCfg = Debug|anycpu
		{E53FB19B-4991-4A31-9CC4-99C614D9DB3C}.Debug|anycpu.Build.0 = Debug|anycpu
		{E53FB19B-4991-4A31-9CC4-99C614D9DB3C}.Release|anycpu.ActiveCfg = Release|anycpu
		{E53FB19B-4991-4A31-9CC4-99C614D9DB3C}.Release|anycpu.Build.0 = Release|anycpu
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {18C660D2-2904-415E-A00C-A9B4AF71FBCC}
	EndGlobalSection
EndGlobal
